PGAGetRestartAlleleChangeProb(3)

NAME
PGAGetRestartAlleleChangeProb - returns the probability with which an allele will be mutated during a restart

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
double  PGAGetRestartAlleleChangeProb(ctx)
PGAContext *ctx

LOCATION
restart.c

EXAMPLE
Example:
PGAContext *ctx;
:
prob = PGASetRestartAlleleChangeProb(ctx);